# Uses of Class
org.apache.zookeeper.KeeperException.BadArgumentsException

Packages that use KeeperException.BadArgumentsException
Package
Description
org.apache.zookeeper.server.quorum

## Uses of KeeperException.BadArgumentsException in org.apache.zookeeper.server.quorum

Methods in org.apache.zookeeper.server.quorum that throw KeeperException.BadArgumentsException
Modifier and Type
Method
Description
`void`
QuorumPeer.QuorumServer.`checkAddressDuplicate(QuorumPeer.QuorumServer s)`